
QGIS Application - Bug report #7656

All records in attribute table of imported shapefile are NULL

2013-04-19 04:31 PM - Carlos da Ponte

Status: Closed

Priority: High

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16576

Description

The attribute table of an imported shapefile has null in 90% of fields for all records, yet when the info button is used on a single feature all

the values in each field are visible and obviously not Null.

thanks!

C

History

#1 - 2013-04-20 12:50 AM - Giovanni Manghi

- Status changed from Open to Feedback

what do you mean with "imported"? can you attach sample data?

#2 - 2013-04-20 01:18 AM - Matthias Kuhn

- Status changed from Feedback to Closed

This was a bug in the attribute table which has been fixed yesterday and should be included in the latest windows builds today.

commit:31cecdbc51d090badd22a07a75f36bc274c7ff8e

If this is another bug, please reopen.
